¿Cuáles son los requisitos de Joomla 2.5?

Los requisitos mínimos del servidor para el funcionamiento de Joomla 2.5 son los siguientes:

  • PHP 5.2.4 o superior.
  • MySQL 5.0.4 o superior.
  • Apache 1.3.42 o 2.x o superior.

La siguiente configuración a nivel de servidor es recomendada:

  • PHP en modo suEXEC funcionando como un CGI wrapper, especialmente recomendado para servidores compartidos.
  • register_globals desactivado en PHP.
  • Plataforma basada enLinux OS.

Los servidores de SiteGround están optimizados para cumplir con los requisitos de Joomla y ofrecer el mejor entorno de alojamiento web.

Joomla es un software poderoso con el cual es fácil trabajar siempre y cuando tengas al proveedor de alojamiento web correcto para ayudarte. Antes de que pierdas más tiempo con el hosting erróneo, mira la oferta de SiteGround referente a alojamiento para Joomla.